biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/SILVA:KT295244.1:%3C1..%3E465/citations?format=yaml
description: uncultured Klebsiella sp. bacterial SSU rRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:SILVA:KT295244.1:<1..>465
ensembl_species_url: ''
expert_db_url: https://www.arb-silva.de/browser/ssu/KT295244
external_id: SILVA:KT295244.1:<1..>465
feature_end: 466
feature_name: ncRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: SILVA:KT295244.1:<1..>465
inference: Bacteria; Proteobacteria; Gammaproteobacteria; Enterobacterales; Enterobacteriaceae;
  Klebsiella
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: rRNA
seq_version: 1
species: uncultured Klebsiella sp.
srpdb_id: SILVA:KT295244.1:<1..>465
standard_name: ''
url: http://rnacentral.org/api/v1/accession/SILVA:KT295244.1:%3C1..%3E465/info?format=yaml
